/**
 * [Storybook](https://guardian.github.io/source/?path=/docs/source-v4-source-foundations-colour--page) •
 * [Design System](https://theguardian.design/2a1e5182b/p/492a30-light-palette/t/66411c)
 *
 * Our core brand colour – `brand[400]` – and extended brand colours
 */
export declare const brand: {
    100: "#001536";
    300: "#041F4A";
    400: "#052962";
    500: "#007ABC";
    600: "#506991";
    800: "#C1D8FC";
};
/**
 * [Storybook](https://guardian.github.io/source/?path=/docs/source-v4-source-foundations-colour--page) •
 * [Design System](https://theguardian.design/2a1e5182b/p/492a30-light-palette/t/32d461)
 *
 * Our alternative brand colours
 */
export declare const brandAlt: {
    200: "#F3C100";
    300: "#FFD900";
    400: "#FFE500";
};
/**
 * [Storybook](https://guardian.github.io/source/?path=/docs/source-v4-source-foundations-colour--page) •
 * [Design System](https://theguardian.design/2a1e5182b/p/492a30-light-palette/t/70dd5c)
 *
 * Neutral colours
 */
export declare const neutral: {
    0: "#000000";
    7: "#121212";
    10: "#1A1A1A";
    20: "#333333";
    46: "#707070";
    60: "#999999";
    86: "#DCDCDC";
    93: "#EDEDED";
    97: "#F6F6F6";
    100: "#FFFFFF";
};
/**
 * [Storybook](https://guardian.github.io/source/?path=/docs/source-v4-source-foundations-colour--page) •
 * [Design System](https://theguardian.design/2a1e5182b/p/492a30-light-palette/t/98b901)
 *
 * Error colours
 */
export declare const error: {
    400: "#C70000";
    500: "#FF9081";
};
/**
 * [Storybook](https://guardian.github.io/source/?path=/docs/source-v4-source-foundations-colour--page) •
 * [Design System](https://theguardian.design/2a1e5182b/p/492a30-light-palette/t/82798f)
 *
 * Success colours
 */
export declare const success: {
    400: "#22874D";
    500: "#58D08B";
};
/**
 * [Storybook](https://guardian.github.io/source/?path=/docs/source-v4-source-foundations-colour--page) •
 * [Design System](https://theguardian.design/2a1e5182b/p/492a30-light-palette/t/97d77e)
 *
 * News colours
 */
export declare const news: {
    100: "#660505";
    200: "#8B0000";
    300: "#AB0613";
    400: "#C70000";
    500: "#FF5943";
    550: "#FF9081";
    600: "#FFBAC8";
    800: "#FFF4F2";
};
/**
 * [Storybook](https://guardian.github.io/source/?path=/docs/source-v4-source-foundations-colour--page) •
 * [Design System](https://theguardian.design/2a1e5182b/p/492a30-light-palette/t/0539ef)
 *
 * Opinion colours
 */
export declare const opinion: {
    100: "#672005";
    200: "#8D2700";
    300: "#C74600";
    400: "#E05E00";
    500: "#FF7F0F";
    550: "#FF9941";
    600: "#F9B376";
    800: "#FEF9F5";
};
/**
 * [Storybook](https://guardian.github.io/source/?path=/docs/source-v4-source-foundations-colour--page) •
 * [Design System](https://theguardian.design/2a1e5182b/p/492a30-light-palette/t/957a45)
 *
 * Sport colours
 */
export declare const sport: {
    100: "#003C60";
    200: "#004E7C";
    300: "#005689";
    400: "#0077B6";
    500: "#00B2FF";
    600: "#90DCFF";
    800: "#F1F8FC";
};
/**
 * [Storybook](https://guardian.github.io/source/?path=/docs/source-v4-source-foundations-colour--page) •
 * [Design System](https://theguardian.design/2a1e5182b/p/492a30-light-palette/t/068eb2)
 *
 * Culture colours
 */
export declare const culture: {
    50: "#2B2625";
    100: "#3E3323";
    200: "#574835";
    300: "#6B5840";
    350: "#866D50";
    400: "#A1845C";
    500: "#EACCA0";
    600: "#E7D4B9";
    700: "#EFE8DD";
    800: "#FBF6EF";
};
/**
 * [Storybook](https://guardian.github.io/source/?path=/docs/source-v4-source-foundations-colour--page) •
 * [Design System](https://theguardian.design/2a1e5182b/p/492a30-light-palette/t/2236b4)
 *
 * Lifestyle colours
 */
export declare const lifestyle: {
    100: "#510043";
    200: "#650054";
    300: "#7D0068";
    400: "#BB3B80";
    500: "#FFABDB";
    600: "#FEC8D3";
    800: "#FEEEF7";
};
/**
 * [Storybook](https://guardian.github.io/source/?path=/docs/source-v4-source-foundations-colour--page) •
 * [Design System](https://theguardian.design/2a1e5182b/p/492a30-light-palette/t/59b08c)
 *
 * Labs colours
 */
export declare const labs: {
    200: "#4B8878";
    300: "#65A897";
    400: "#69D1CA";
};
/**
 * [Storybook](https://guardian.github.io/source/?path=/docs/source-v4-source-foundations-colour--page) •
 * [Design System](https://theguardian.design/2a1e5182b/p/492a30-light-palette/t/31c634)
 *
 * Special report colours
 */
export declare const specialReport: {
    100: "#222527";
    200: "#303538";
    300: "#3F464A";
    400: "#595C5F";
    450: "#9DA0A2";
    500: "#ABC2C9";
    700: "#E4E5E8";
    800: "#EFF1F2";
};
/**
 * [Storybook](https://guardian.github.io/source/?path=/docs/source-v4-source-foundations-colour--page) •
 * [Design System](https://theguardian.design/2a1e5182b/p/492a30-light-palette/t/188e86)
 *
 * Focus state colour
 */
export declare const focus: {
    400: "#0093E0";
};
/**
 * [Storybook](https://guardian.github.io/source/?path=/docs/source-v4-source-foundations-colour--page) •
 * [Design System](https://theguardian.design/2a1e5182b/p/1377a6-tokens/t/9280ee)
 *
 * Default theme background colours
 */
export declare const background: {
    readonly primary: "#FFFFFF";
    readonly secondary: "#F6F6F6";
    readonly inverse: "#1A1A1A";
    readonly ctaPrimary: "#052962";
    readonly ctaPrimaryHover: "#234B8A";
    readonly ctaSecondary: "#C1D8FC";
    readonly ctaSecondaryHover: "#ACC9F7";
    readonly ctaTertiaryHover: "#E5E5E5";
    readonly input: "#FFFFFF";
    readonly inputChecked: "#007ABC";
};
/**
 * [Storybook](https://guardian.github.io/source/?path=/docs/source-v4-source-foundations-colour--page) •
 * [Design System](https://theguardian.design/2a1e5182b/p/1377a6-tokens/t/63cc10)
 *
 * Brand theme background colours
 */
export declare const brandBackground: {
    readonly primary: "#052962";
    readonly inputChecked: "#FFFFFF";
    readonly ctaPrimary: "#FFFFFF";
    readonly ctaPrimaryHover: "#E0E0E0";
    readonly ctaSecondary: "#506991";
    readonly ctaSecondaryHover: "#234B8A";
    readonly ctaTertiaryHover: "#041F4A";
};
/**
 * [Storybook](https://guardian.github.io/source/?path=/docs/source-v4-source-foundations-colour--page) •
 * [Design System](https://theguardian.design/2a1e5182b/p/1377a6-tokens/t/743232)
 *
 * Alternative brand theme background colours
 */
export declare const brandAltBackground: {
    readonly primary: "#FFE500";
    readonly ctaPrimary: "#121212";
    readonly ctaPrimaryHover: "#454545";
    readonly ctaSecondary: "#F3C100";
    readonly ctaSecondaryHover: "#F2AE00";
    readonly ctaTertiaryHover: "#FFD213";
};
/**
 * [Storybook](https://guardian.github.io/source/?path=/docs/source-v4-source-foundations-colour--page) •
 * [Design System](https://theguardian.design/2a1e5182b/p/1377a6-tokens/t/69c92f)
 *
 * Default theme border colours
 */
export declare const border: {
    primary: "#999999";
    secondary: "#DCDCDC";
    success: "#22874D";
    error: "#C70000";
    ctaTertiary: "#052962";
    input: "#999999";
    inputChecked: "#007ABC";
    inputHover: "#007ABC";
    inputActive: "#007ABC";
    focusHalo: "#0093E0";
};
/**
 * [Storybook](https://guardian.github.io/source/?path=/docs/source-v4-source-foundations-colour--page) •
 * [Design System](https://theguardian.design/2a1e5182b/p/1377a6-tokens/t/04883b)
 *
 * Brand theme border colours
 */
export declare const brandBorder: {
    primary: "#506991";
    secondary: "#506991";
    success: "#58D08B";
    error: "#FF9081";
    ctaTertiary: "#FFFFFF";
    input: "#C1D8FC";
    inputChecked: "#FFFFFF";
    inputHover: "#FFFFFF";
};
/**
 * [Storybook](https://guardian.github.io/source/?path=/docs/source-v4-source-foundations-colour--page) •
 * [Design System](https://theguardian.design/2a1e5182b/p/1377a6-tokens/b/21c6cc)
 *
 * Alternative brand theme border colours
 */
export declare const brandAltBorder: {
    ctaTertiary: "#121212";
};
/**
 * [Storybook](https://guardian.github.io/source/?path=/docs/source-v4-source-foundations-colour--page) •
 * [Design System](https://theguardian.design/2a1e5182b/p/1377a6-tokens/t/593cc9)
 *
 * Default theme line colours
 */
export declare const line: {
    primary: "#DCDCDC";
};
/**
 * [Storybook](https://guardian.github.io/source/?path=/docs/source-v4-source-foundations-colour--page) •
 * [Design System](https://theguardian.design/2a1e5182b/p/1377a6-tokens/t/66455d)
 *
 * Brand theme line colours
 */
export declare const brandLine: {
    primary: "#506991";
};
/**
 * [Storybook](https://guardian.github.io/source/?path=/docs/source-v4-source-foundations-colour--page) •
 * [Design System](https://theguardian.design/2a1e5182b/p/1377a6-tokens/t/89955e)
 *
 * Alternative brand theme line colours
 */
export declare const brandAltLine: {
    primary: "#121212";
};
/**
 * [Storybook](https://guardian.github.io/source/?path=/docs/source-v4-source-foundations-colour--page) •
 * [Design System](https://theguardian.design/2a1e5182b/p/1377a6-tokens/t/85d3b0)
 *
 * Default theme text colours
 */
export declare const text: {
    primary: "#121212";
    supporting: "#707070";
    success: "#22874D";
    error: "#C70000";
    ctaPrimary: "#FFFFFF";
    ctaSecondary: "#052962";
    ctaTertiary: "#052962";
    anchorPrimary: "#007ABC";
    anchorSecondary: "#121212";
    userInput: "#121212";
    inputLabel: "#121212";
    inputError: "#121212";
    inputLabelSupporting: "#707070";
    inputChecked: "#052962";
    inputHover: "#052962";
    groupLabel: "#121212";
    groupLabelSupporting: "#707070";
    newsInverse: "#FF9081";
};
/**
 * [Storybook](https://guardian.github.io/source/?path=/docs/source-v4-source-foundations-colour--page) •
 * [Design System](https://theguardian.design/2a1e5182b/p/1377a6-tokens/t/244480)
 *
 * Brand theme text colours
 */
export declare const brandText: {
    primary: "#FFFFFF";
    supporting: "#C1D8FC";
    success: "#58D08B";
    error: "#FF9081";
    ctaPrimary: "#052962";
    ctaSecondary: "#FFFFFF";
    ctaTertiary: "#FFFFFF";
    anchorPrimary: "#FFFFFF";
    anchorPrimaryHover: "#FFE500";
    userInput: "#FFFFFF";
    inputLabel: "#FFFFFF";
    inputLabelSupporting: "#C1D8FC";
};
/**
 * [Storybook](https://guardian.github.io/source/?path=/docs/source-v4-source-foundations-colour--page) •
 * [Design System](https://theguardian.design/2a1e5182b/p/1377a6-tokens/t/11d5fd)
 *
 * Alternative brand theme text colours
 */
export declare const brandAltText: {
    primary: "#121212";
    supporting: "#999999";
    ctaPrimary: "#FFFFFF";
    ctaSecondary: "#121212";
    ctaTertiary: "#121212";
    anchorPrimary: "#121212";
};
